Subject: Re: bug#13106: Graphical glitches in Cocoa Emacs

From: Bjarte Johansen <[email-masked]>
Date: Mon, 10 Dec 2012 11:38:03 +0100

On Dec 10, 2012, at 07:29, Jan Djärv <[email-masked]> wrote:

> Ca you provide a screenshot?

If you look at the attached screenshot you can see that next to Top there are some black pixels that are not supposed to be there. Those line perfectly up with the % sign that would be there if I was somewhere else in the text. After the 2 you can also see a black pixel. That pixel is exactly where the tail in the end of the 4 would be for the next character. (e.g. if I was at line 404).

> 
>> I also seem to be missing antialiasing in this version. Am I just crazy or did the text look better in 24.2?
> 
> See bug 11484 (http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11484).

This explains a bit. I would rather have the bug then not have anti-aliasing though.